.imageLibrary {
				display: inline;
				clear: none;
			}
			.imageLibrary li {
				float: left;
				list-style-type: none;
				margin-left: 10px;
				display: inline;
				clear: none;
			}


			.imageLibrary p {
				position: absolute;
				margin: 0px;
				margin-left: -160px;
				margin-left: 10px\9; /*ie 8*/
				margin-top: 71px;
				z-index:2;
				width: 150px;
				text-align: center;
				padding-top: 5px;
				padding-bottom: 5px;
				opacity:.8;
				display: none;
				clear: none;
				font-size: 10pt;
				background: none repeat scroll 0 0 #FEBD00;
				color: #fff;
				font-weight:bold;
			}


			.imageLibrary img {
				z-index:1;
				width: 150px;
				height: 150px;
				border: #888888 groove 2px;
			}